[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetTextHint

Sets the value for the TextHint property.

## Declaration

Source position: stdctrls.pp line 824

`protected procedure TCustomEdit.SetTextHint(`
`const AValue: TTranslateString`
`); virtual;`

## Arguments

`AValue` |  | New value for the TextHint property.

## See also

TCustomEdit.TextHint |  | Default hint text shown when the Text property is empty for the control.